<packet name="QuickBarUpdateRequest">
	<version number="1">
		<u32 name="hotbar_number">
		<u32 name="unknown">
		<u32 name="hotkey_slot">
		<u32 name="type">
		<u16 name="icon">
		<u16 name="icontype">
		<u32 name="unknown4">
		<u32 name="id">
		<str16 name="text">
		<u16 name="unknown">
	</version>
	<version number="546">
		<u32 name="hotbar_number">
		<u32 name="unknown">
		<u32 name="hotkey_slot">
		<u32 name="type">
		<u16 name="icon">
		<u16 name="icontype">
		<u32 name="unknown4">
		<u32 name="id">
		<u32 name="unique_id">
		<str16 name="text">
		<u16 name="unknown">
	</version>
</packet>